<li><strong>&{'lelang_template.pek'}</strong>
    <table width="100%" cellpadding="0" cellspacing="0">
        <tr valign="top">
            <td width="3%">38.1</td>
            <td colspan="2">&{'lelang_template.khddm'}</td>
        </tr>
        <tr valign="top">
            <td>38.2</td>
            <td colspan="2">&{'lelang_template.pkdda'}
                <ol style="list-style-type: lower-alpha;">
                    <li>&{'lelang_template.ppdo'}; </li>
                    <li>&{'lelang_template.pjpp'}</li>
                    <li>&{'lelang_template.pnka'}.</li>
                </ol></td>
        </tr>

        <tr valign="top">
            <td>38.3</td>
            <td colspan="2">&{'lelang_template.pksd'}.</td>
        </tr>
        <tr valign="top">
            <td>38.4</td>
            <td colspan="2">&{'lelang_template.ukpk'}.</td>
        </tr>
    </table>
</li><br />
<li><strong>&{'lelang_template.plpn'}</strong>
    <table width="100%" cellpadding="0" cellspacing="0">
        <tr valign="top">
            <td width="3%">39.1</td>
            <td colspan="2">&{'lelang_template.upymk'}
                <ol style="list-style-type: lower-alpha;">
                    <li>&{'lelang_template.pbpdm'}
                        <ol type="1">
                            <li>&{'lelang_template.mamvp'};  </li>
                            <li>&{'lelang_template.mamj'};</li>
                            <li>&{'lelang_template.msps'}</li>
                            <li>&{'lelang_template.mptyb'}. </li>
                        </ol>
                    </li>
                    <li>&{'lelang_template.pthm'}.</li>
                    <li>&{'lelang_template.pdhe'}.</li>
                    <li>&{'lelang_template.pppd'}.</li>
                    <li>&{'lelang_template.hntd'}.</li>
                </ol></td>
        </tr>

        <tr valign="top">
            <td>39.2</td>
            <td colspan="2">&{'lelang_template.upymkg'}</td>
        </tr>
    </table>
</li><br />
<li><strong>&{'lelang_template.pjpp2'}</strong>
    <table width="100%" cellpadding="0" cellspacing="0">
        <tr valign="top">
            <td width="3%">40.1</td>
            <td colspan="2"><em>[&{'lelang_template.upymkh'}
            </em>
                <ol class="style3" style="list-style-type: lower-alpha;">
                    <li>&{'lelang_template.pt'};</li>
                    <li>&{'lelang_template.pd'};</li>
                    <li>&{'lelang_template.kydo'};</li>
                    <li>&{'lelang_template.mytdl'}</li>
                    <li>&{'lelang_template.kk'}.]</li>
                </ol>
                [&{'lelang_template.upyk'}
                <ol style="list-style-type: lower-alpha;">
                    <li>&{'lelang_template.kydo'};</li>
                    <li>&{'lelang_template.mytdl'}</li>
                    <li>&{'lelang_template.kk'}.].]</li>
                </ol></td>
        </tr>

        <tr valign="top">
            <td>40.2</td>
            <td colspan="2">&{'lelang_template.wppd'}.</td>
        </tr>
        <tr valign="top">
            <td>40.3</td>
            <td colspan="2">&{'lelang_template.ppdm'}.</td>
        </tr>
        <tr valign="top">
            <td>40.4</td>
            <td colspan="2">&{'lelang_template.pdmpp'}.</td>
        </tr>
        <tr valign="top">
            <td>40.5</td>
            <td colspan="2">&{'lelang_template.ppwp'}.</td>
        </tr>
    </table>
</li><br />
<strong>&{'lelang_template.b4_kk'}</strong>
<li><strong>&{'lelang_template.p1'}</strong>
    <table width="100%" cellpadding="0" cellspacing="0">
        <tr valign="top">
            <td width="3%">41.1</td>
            <td colspan="2">&{'lelang_template.ydkkd'}.</td>
        </tr>
        <tr valign="top">
            <td>41.2</td>
            <td colspan="2">&{'lelang_template.ydkkm'}
                <ol style="list-style-type: lower-alpha;">
                    <li>&{'lelang_template.ba_1'};</li>
                    <li>&{'lelang_temaplate.bna_1'}</li>
                    <li>&{'lelang_template.bs_1'}</li>
                    <li>&{'lelang_template.p2'} </li>
                    <li>&{'lelang_template.kda'} </li>
                    <li>&{'lelang_template.gils'}</li>
                </ol></td>
        </tr>

        <tr valign="top">
            <td>41.3</td>
            <td colspan="2">&{'lelang_template.atkk'}.</td>
        </tr>
        <tr valign="top">
            <td>41.4</td>
            <td colspan="2">&{'lelang_template.ttkk'}.</td>
        </tr>
        <tr valign="top">
            <td>41.5</td>
            <td colspan="2">&{'lelang_template.jwyd'}</td>
        </tr>
        <tr valign="top">
            <td>41.6</td>
            <td colspan="2">&{'lelang_template.kppa'}.</td>
        </tr>
        <tr valign="top">
            <td>41.7</td>
            <td colspan="2">&{'lelang_template.pstkk'}.</td>
        </tr>
    </table>
</li><br />
<li><strong>&{'lelang_template.bcj'}</strong>
    <table width="100%" cellpadding="0" cellspacing="0">
        <tr valign="top">
            <td>42.1</td>
            <td colspan="2">&{'lelang_template.kssp'}
                <ol style="list-style-type: lower-alpha;">
                    <li>&{'lelang_template.tmsy'}</li>
                    <li>&{'lelang_template.tmst'}.</li>
                </ol></td>
        </tr>

        <tr valign="top">
            <td>42.2</td>
            <td colspan="2">&{'lelang_template.kpak'}.</td>
        </tr>
    </table>
</li><br />
<li><strong>&{'lelang_template.ppw'}</strong><br />
&{'lelang_template.jwydd'}.</li><br />
<li><strong>&{'lelang_template.pb_1'}</strong><br />
&{'lelang_template.pstjkk'} </li><br />
<strong>&{'lelang_template.b5_pdp'}</strong>
<li><strong>&{'lelang_template.phk'}</strong>
    <table width="100%" cellpadding="0" cellspacing="0">
        <tr valign="top">
            <td width="3%">45.1</td>
            <td colspan="2">&{'lelang_template.pkddk'}.</td>
        </tr>
        <tr valign="top">
            <td>45.2</td>
            <td colspan="2">&{'lelang_template.pkkkd'}.</td>
        </tr>
        <tr valign="top">
            <td>45.3</td>
            <td colspan="2">&{'lelang_template.pkkkdb'}
                <ol type="a">
                    <li>&{'lelang_template.shkkb'}</li>
                    <li>&{'lelang_template.paakk'}.</li>
                </ol>            </td>
        </tr>
        <tr valign="top">
            <td>45.4</td>
            <td colspan="2">&{'lelang_template.ppakk'}.</td>
        </tr>
        <tr valign="top">
            <td>45.5</td>
            <td colspan="2">&{'lelang_template.pbum'}.</td>
        </tr>
    </table>
</li><br />
<li><strong>&{'lelang_template.pmk'}</strong>
    <table width="100%" cellpadding="0" cellspacing="0">
        <tr valign="top">
            <td width="3%">46.1</td>
            <td colspan="2">&{'lelang_template.pmkdd'}.</td>
        </tr>
        <tr valign="top">
            <td>46.2</td>
            <td colspan="2">&{'lelang_template.pdmks'}.</td>
        </tr>
        <tr valign="top">
            <td>46.3</td>
            <td colspan="2">&{'lelang_template.pdmkss'}.</td>
        </tr>
        <tr valign="top">
            <td>46.4</td>
            <td colspan="2">&{'lelang_template.pkdsk'}</td>
        </tr>
    </table>
</li><br />
<li><strong>&{'lelang_template.pkop'}</strong>
    <table width="100%" cellpadding="0" cellspacing="0">
        <tr valign="top">
            <td width="3%">47.1</td>
            <td colspan="2">&{'lelang_template. mdrd'}
                <ol type="a">
                    <li>&{'lelang_template.ptdm'}; </li>
                    <li>&{'lelang_template.bppyb'};</li>
                    <li>&{'lelang_template.sdkm'}; </li>
                    <li>&{'lelang_template.plcj'}</li>
                    <li>&{'lelang_template.pgmb'}. </li>
                    <li>&{'lelang_template.ptpp'}; </li>
                    <li>&{'lelang_template.psmkg'}; </li>
                    <li>&{'lelang_template.pbdkp'}; </li>
                    <li>&{'lelang_template.ptmk'}; </li>
                    <li>&{'lelang_template.ptmkkn'}</li>
                    <li>&{'lelang_template.ptppd'}.</li>
                </ol>            </td>
        </tr>

        <tr valign="top">
            <td>47.2</td>
            <td colspan="2">&{'lelang_template.dhtp'}
                <ol type="a">
                    <li><em>[&{'lelang_template.jpd2'}];</em></li>
                    <li>&{'lelang_template.sumh'};</li>
                    <li>&{'lelang_template.pmdk'}; </li>
                    <li>&{'lelang_template.pmds'}</li>
                    <li>&{'lelang_template.pddd'}.</li>
                </ol>            </td>
        </tr>
        <tr valign="top">
            <td>47.3</td>
            <td colspan="2">&{'lelang_template.ppkmk'}.</td>
        </tr>
    </table>
</li><br />
<li><strong>&{'lelang_template.pkop2'}</strong>
    <table width="100%" cellpadding="0" cellspacing="0">
        <tr valign="top">
            <td width="3%">48.1</td>
            <td colspan="2">&{'lelang_template.mdpk'};</td>
        </tr>
        <tr valign="top">
            <td>48.2</td>
            <td colspan="2">&{'lelang_template.dhdp'}.</td>
        </tr>
    </table>
</li><br />
<li><strong>&{'lelang_template.pkal'}</strong><br />
&{'lelang_template.dhpk'}.</li>
</ol><br />
<li><strong>&{'lelang_template.hdkp'}</strong></li>
<ol type="1" start="50" style="padding-left:15px;">
    <li><strong>&{'lelang_template.hdkp'}</strong><br />
    &{'lelang_template.pmhk'}
        <ol type="a">
            <li>&{'lelang_template.mpup'};</li>
            <li>&{'lelang_template.bmff'};</li>
            <li>&{'lelang_template.mppsp'};</li>
            <li>&{'lelang_template.mdmp'};</li>
            <li>&{'lelang_template.mdmpsc'}; </li>
            <li>&{'lelang_template.mkky'};</li>
            <li>&{'lelang_template.mhps'}</li>
            <li>&{'lelang_template.mllyc'}</li>
        </ol>
    </li><br />
    <li><strong>&{'lelang_template.tj'}</strong><br />
    &{'lelang_template.pbumb'}.</li><br />
    <li><strong>&{'lelang_template.pdki'}</strong><br />
    &{'lelang_template.ptdmm'}.</li><br />
    <li><strong>&{'lelang_template.haki'}</strong><br />
    &{'lelang_template.pbhaki'}.</li><br />
    <li><strong>&{'lelang_template.pdr'}</strong>
        <table width="100%" cellpadding="0" cellspacing="0">
            <tr valign="top">
                <td width="3%">54.1</td>
                <td colspan="2">&{'lelang_template.pbump'}
                    <ol style="list-style-type: lower-alpha;">
                        <li>&{'lelang_template.kkp'};</li>
                        <li>&{'lelang_template.ctsk'}; </li>
                        <li>&{'lelang_template.kakh'}.</li>
                    </ol></td>
            </tr>

            <tr valign="top">
                <td>54.2</td>
                <td colspan="2">&{'lelang_template.tstm'}.</td>
            </tr>
            <tr valign="top">
                <td>54.3</td>
                <td colspan="2">&{'lelang_template.padp'}.</td>
            </tr>
            <tr valign="top">
                <td>54.4</td>
                <td colspan="2">&{'lelang_template.kkth'}</td>
            </tr>
        </table>
    </li><br />
    <li><strong><em>[&{'lelang_template.ptk'}</em></strong>
        <table width="100%" cellpadding="0" cellspacing="0">
            <tr valign="top">
                <td width="3%"><em>55.1</em></td>
                <td colspan="2"><em>&{'lelang_template.psba'}</em></td>
            </tr>
            <tr valign="top">
                <td><em>55.2</em></td>
                <td colspan="2"><em>&{'lelang_template.pbumk'}.</em></td>
            </tr>
            <tr valign="top">
                <td><em>55.3</em></td>
                <td colspan="2"><em>&{'lelang_template.pbab'}.</em></td>
            </tr>
            <tr valign="top">
                <td><em>55.4</em></td>
                <td colspan="2"><em>&{'lelang_template.tmkp'}.]</em></td>
            </tr>
        </table>
    </li><br />
    <li><strong><em>[&{'lelang_template.plad'}</em></strong><br />
        <em>&{'lelang_template.pbuml'}.</em></li><br />
    <li><strong><em>[&{'lelang_template.aad'}</em></strong>
        <table width="100%" cellpadding="0" cellspacing="0">
            <tr valign="top">
                <td width="3%">57.1</td>
                <td colspan="2"><em>&{'lelang_template.pwma'}</em>
                    <ol type="a">
                        <li><em>&{'lelang_template.sbp'};</em></li>
                        <li><em>&{'lelang_template.pksa'}</em></li>
                        <li><em>&{'lelang_template.ptkg'}.</em></li>
                    </ol>              </td>
            </tr>
            <tr valign="top">
                <td>57.2</td>
                <td colspan="2"><em>&{'lelang_template.basd'}.]</em></td>
            </tr>
        </table>
    </li><br />
    <li><strong>&{'lelang_template.tpy'}</strong><br />
    &{'lelang_template.pbumpp'}
        <ol type="a">
            <li>&{'lelang_template.mspb'};</li>
            <li>&{'lelang_template.mamp'};</li>
            <li>&{'lelang_template.tly'}</li>
        </ol>
    </li><br />
    <li><strong>&{'lelang_template.umu'}</strong>
        <table width="100%" cellpadding="0" cellspacing="0">
            <tr valign="top">
                <td width="3%">59.1</td>
                <td colspan="2">&{'lelang_template.pdbj'}.</td>
            </tr>
            <tr valign="top">
                <td>59.2</td>
                <td colspan="2">&{'lelang_template.dmk'}.</td>
            </tr>
            <tr valign="top">
                <td>59.3</td>
                <td colspan="2">&{'lelang_template.bkj'}.</td>
            </tr>
            <tr valign="top">
                <td>59.4</td>
                <td colspan="2">&{'lelang_template.mlp'}.</td>
            </tr>
            <tr valign="top">
                <td>59.5</td>
                <td colspan="2">&{'lelang_template.akt'}</td>
            </tr>
        </table>
    </li><br />
    <li><strong><em>[&{'lelang_template.pl_ada'}</em></strong><br />
        <em>&{'lelang_template.pbun'}.]</em></li><br />
    <li><strong><em>[&{'lelang_template.kad'}</em></strong><br />
        <em>&{'lelang_template.pbj'}.]</em></li><br />
    <li><strong>&{'lelang_template.kja'}</strong>
        <table width="100%" cellpadding="0" cellspacing="0">
            <tr valign="top">
                <td width="3%">62.1</td>
                <td colspan="2">&{'lelang_template.pyy'}.</td>
            </tr>
            <tr valign="top">
                <td>62.2</td>
                <td colspan="2">&{'lelang_template.bpy'}.</td>
            </tr>
            <tr valign="top">
                <td>62.3</td>
                <td colspan="2">&{'lelang_template.ptb'}.</td>
            </tr>
            <tr valign="top">
                <td>62.4</td>
                <td colspan="2">&{'lelang_template.kkds'}.</td>
            </tr>
        </table>
    </li><br />
    <li><strong>&{'lelang_template.pbd'}</strong><br />
    &{'lelang_template.pbku'}.</li><br />
    <li><strong><em>[&{'lelang_template.jadp'}</em></strong>
        <table width="100%" cellpadding="0" cellspacing="0">
            <tr valign="top">
                <td width="3%">64.1</td>
                <td colspan="2">&{'lelang_template.jpdb'}
                    <ol style="list-style-type: lower-alpha;">
                        <li>&{'lelang_template.lpsdn'}; </li>
                        <li>&{'lelang_template.lhps'}.</li>
                    </ol></td>
            </tr>

            <tr valign="top">
                <td>64.2</td>
                <td colspan="2">&{'lelang_template.mbj'}.</td>
            </tr>
            <tr valign="top">
                <td>64.3</td>
                <td colspan="2">&{'lelang_template.jpdk'};</td>
            </tr>
            <tr valign="top">
                <td>64.4</td>
                <td colspan="2">&{'lelang_template.jumd'};</td>
            </tr>
            <tr valign="top">
                <td>64.5</td>
                <td colspan="2">&{'lelang_template.nju'};</td>
            </tr>
            <tr valign="top">
                <td>64.6</td>
                <td colspan="2">&{'lelang_template.mbju'}.</td>
            </tr>
            <tr valign="top">
                <td>64.7</td>
                <td colspan="2">&{'lelang_template.bjbm'}.</td>
            </tr>
        </table>
    </li><br />
    <li><strong>&{'lelang_template.lhp'}</strong>
        <table width="100%" cellpadding="0" cellspacing="0">
            <tr valign="top">
                <td width="3%">65.1</td>
                <td colspan="2">&{'lelang_template.ppds'}.</td>
            </tr>
            <tr valign="top">
                <td>65.2</td>
                <td colspan="2">&{'lelang_template.ukpp'}.</td>
            </tr>
            <tr valign="top">
                <td>65.3</td>
                <td colspan="2">&{'lelang_template.lppd'}.</td>
            </tr>
        </table>
    </li><br />
    <li><strong>&{'lelang_template.kpd'}</strong><br />
    &{'lelang_template.srg'}.</li>
</ol><br />
<li><strong>&{'lelang_template.hdkpp'}</strong></li>
<ol type="1" start="67" style="padding-left:15px;">
    <li><strong>&{'lelang_template.hkppk'}</strong></li>
&{'lelang_template.ppkm'}
    <ol type="a">
        <li>&{'lelang_template.mdmd'};</li>
        <li>&{'lelang_template.mllm'};</li>
        <li>&{'lelang_template.mpsd'};</li>
        <li>&{'lelang_template.mdk'};</li>
        <li>&{'lelang_template.mbu'};</li>
        <li>&{'lelang_template.mbi'}; </li>
        <li>&{'lelang_template.mgr'} </li>
        <li>&{'lelang_template.mnp'}.</li>
    </ol><br />
    <li><strong>&{'lelang_template.fsl'}</strong><br />
    &{'lelang_template.ppkdm'}.</li><br />
    <li><strong>&{'lelang_template.prk'}</strong>
        <table width="100%" cellpadding="0" cellspacing="0">
            <tr valign="top">
                <td width="3%">69.1</td>
                <td colspan="2">&{'lelang_template.prkd'}
                    <ol style="list-style-type: lower-alpha;">
                        <li>&{'lelang_template.ppkma'};</li>
                        <li>&{'lelang_template.ktp'};</li>
                        <li>&{'lelang_template.ppktm'};</li>
                        <li>&{'lelang_template.ppkm'};</li>
                        <li>&{'lelang_template.ppkmr'};</li>
                        <li>&{'lelang_template.ksskk'}.</li>
                    </ol></td>
            </tr>

            <tr valign="top">
                <td>69.2</td>
                <td colspan="2">&{'lelang_template.jpk'}</td>
            </tr>
            <tr valign="top">
                <td>69.3</td>
                <td colspan="2">&{'lelang_template.gntr'}.</td>
            </tr>
            <tr valign="top">
                <td>69.4</td>
                <td colspan="2">&{'lelang_template.ppjw'}.</td>
            </tr>
            <tr valign="top">
                <td>69.5</td>
                <td colspan="2">&{'lelang_template.dlmh'}.</td>
            </tr>
            <tr valign="top">
                <td>69.6</td>
                <td colspan="2">&['lelang_template.jtp1'}.</td>
            </tr>
            <tr valign="top">
                <td>69.7</td>
                <td colspan="2">&{'lelang_template.pnda'}</td>
            </tr>
        </table>
    </li>
</ol><br />
<li><strong>&{'lelang_template.prnd'}</strong></li>
<ol type="1" start="70" style="padding-left:15px;">
    <li><strong><em>[&{'lelang_template.pldp'}</em></strong>
        <table width="100%" cellpadding="0" cellspacing="0">
            <tr valign="top">
                <td width="3%">70.1</td>
                <td colspan="2"><em>&{'lelang_template.plid'}.</em></td>
            </tr>
            <tr valign="top">
                <td>70.2</td>
                <td colspan="2"><em>&{'lelang_template.pggni'}.</em></td>
            </tr>
            <tr valign="top">
                <td>70.3</td>
                <td colspan="2"><em>&{'lelang_template.pngg'}.</em></td>
            </tr>
            <tr valign="top">
                <td>70.4</td>
                <td colspan="2"><em>&{'lelang_template.ppk1'}.</em></td>
            </tr>
            <tr valign="top">
                <td>70.5</td>
                <td colspan="2"><em>&{'lelang_template.jppk1'}
                </em>
                    <ol class="style5" style="list-style-type: lower-alpha;">
                        <li>&{'lelang_template.tmad'}; </li>
                        <li>&{'lelang_template.bktb'}</li>
                        <li>&{'lelang_template.mngp'};</li>
                    </ol>
                    <em>&{'lelang_template.mkpb'}.</em></td>
            </tr>

            <tr valign="top">
                <td>70.6</td>
                <td colspan="2"><em>&{'lelang_template.jkpngg'}.</em></td>
            </tr>
            <tr valign="top">
                <td>70.7</td>
                <td colspan="2"><em>&{'lelang_template.prnin'}.</em></td>
            </tr>
        </table>
    </li>
</ol><br />
<li><strong>&{'lelang_template.pmby'}</strong></li>
<ol type="1" start="71" style="padding-left:15px;">
    <li><strong>&{'lelang_template.hrgk'}</strong>
        <table width="100%" cellpadding="0" cellspacing="0">
            <tr valign="top">
                <td width="3%">71.1</td>
                <td colspan="2">&{'lelang_template.pkmbr'};</td>
            </tr>
            <tr valign="top">
                <td>71.2</td>
                <td colspan="2">&{'lelang_template.hrgkth'}.</td>
            </tr>
            <tr valign="top">
                <td>71.3</td>
                <td colspan="2"><em>[&{'lelang_template.rcnhr'}].</em></td>
            </tr>
        </table>
    </li><br />
    <li><strong>&{'lelang_template.pb_1'}</strong>
        <table width="100%" cellpadding="0" cellspacing="0">
            <tr valign="top">
                <td width="3%">72.1</td>
                <td colspan="2">&{'lelang_template.um_1'}
                    <ol style="list-style-type: lower-alpha;">
                        <li>&{'lelang_template.umd_1'}
                            <ol type="1">
                                <li>&{'lelang_template.pmbyrnu'}</li>
                                <li>&{'lelang_template.prsp'}.</li>
                            </ol>
                        </li>
                        <li>&{'lelang_template.brmkd'};</li>
                        <li>&{'lelang_template.dhppkm'};</li>
                        <li>&{'lelang_template.srtpmt'};</li>
                        <li>&{'lelang_template.dtbkbm'}</li>
                        <li>&{'lelang_template.pngbbrgr'}.</li>
                    </ol></td>
            </tr>

            <tr valign="top">
                <td>72.2</td>
                <td colspan="2">&{'lelang_template.prtspkr'}
                    <ol style="list-style-type: lower-alpha;">
                        <li>&{'lelang_template.pkjds'}
                            <ol type="1">
                                <li>&{'lelang_template.mngtgh'};</li>
                                <li>&{'lelang_template.stmtrn'};</li>
                                <li>&{'lelang_template.dptagmk'} </li>
                                <li>&{'lelang_template.prtmdlb'}.</li>
                            </ol>
                        </li>
                        <li>&{'lelang_template.pphdds'}.</li>
                        <li>&{'lelang_template.pbdglc'}.</li>
                        <li>&{'lelang_template.ppkptb'}.</li>
                        <li>&{'lelang_template.bltkts'}.</li>
                    </ol></td>
            </tr>

            <tr valign="top">
                <td>72.3</td>
                <td colspan="2">&{'lelang_template.ddgr'}
                    <ol style="list-style-type: lower-alpha;">
                        <li>&{'lelang_template.skfnl'};</li>
                        <li>&{'lelang_template.cdrjjw'};</li>
                        <li>&{'lelang_template.ktlbtpkr'}
                            <ol type="1">
                                <li>&{'lelang_template.dshb'}</li>
                                <li>&{'lelang_template.dhkb'}; </li>
                                <li>&{'lelang_template.pldds'}.</li>
                            </ol>
                        </li>
                        <li>&{'lelang_template.brndo'};</li>
                        <li>&{'lelang_template.ttcpd'};</li>
                        <li>&{'lelang_template.grkkp'};</li>
                        <li>&{'lelang_template.pgrdkd'}.</li>
                    </ol></td>
            </tr>
        </table>
    </li><br />
    <li><strong>&{'lelang_template.paadj'}</strong>
        <table width="100%" cellpadding="0" cellspacing="0">
            <tr valign="top">
                <td width="3%">73.1</td>
                <td colspan="2">&{'lelang_template.pmappk'}.</td>
            </tr>
            <tr valign="top">
                <td>73.2</td>
                <td colspan="2"><em>[&{'lelang_template.spbtdp'}.]</em></td>
            </tr>
        </table></li><br />
    <li><strong>&{'lelang_template.pnpby'}</strong>
        <table width="100%" cellpadding="0" cellspacing="0">
            <tr valign="top">
                <td width="3%">74.1</td>
                <td colspan="2">&{'lelang_template.ppkmnps'}.</td>
            </tr>
            <tr valign="top">
                <td>74.2</td>
                <td colspan="2">&{'lelang_template.scrtt'}.</td>
            </tr>
            <tr valign="top">
                <td>74.3</td>
                <td colspan="2">&{'lelang_template.pbydthd'}. </td>
            </tr>
            <tr valign="top">
                <td>74.4</td>
                <td colspan="2">&{'lelang_template.jdpopkk'}.</td>
            </tr>
        </table>
    </li><br />
    <li><strong><em>[&{'lelang_template.pyhkhs'}</em></strong>
        <table width="100%" cellpadding="0" cellspacing="0">
            <tr valign="top">
                <td width="3%">75.1</td>
                <td colspan="2"><em>&{'lelang_template.htdkdb'}.</em></td>
            </tr>
            <tr valign="top">
                <td>75.2</td>
                <td colspan="2"><em>&{'lelang_template.pyhdpk'}</em></td>
            </tr>
            <tr valign="top">
                <td>75.3</td>
                <td colspan="2"><em>&{'lelang_template.phdtkt'} </em></td>
            </tr>
            <tr valign="top">
                <td>75.4</td>
                <td colspan="2"><em>&{'lelang_template.pyhsbbs'} </em></td>
            </tr>
            <tr valign="top">
                <td>75.5</td>
                <td colspan="2"><em>&{'lelang_template.pyhsdsd'}.</em></td>
            </tr>
            <tr valign="top">
                <td>75.6</td>
                <td colspan="2"><em>&{'lelang_template.ybdln'}. </em></td>
            </tr>
            <tr valign="top">
                <td>75.7</td>
                <td colspan="2"><em>&{'lelang_template.jpkbrdh'}.</em></td>
            </tr>
            <tr valign="top">
                <td>75.8</td>
                <td colspan="2"><em>&{'lelang_template.ktytp'}. </em></td>
            </tr>
            <tr valign="top">
                <td>75.9</td>
                <td colspan="2"><em>&{'lelang_template.pyshst'} </em>
                    <table width="100%">
                        <tr>
                            <td width="7%" valign="top">Hn</td>
                            <td width="2%" valign="top">=</td>
                            <td width="91%" valign="top"><em>Ho (a+b.Bn/Bo+c.Cn/Co+d.Dn/Do+.....)</em></td>
                        </tr>
                        <tr>
                            <td valign="top">Hn</td>
                            <td valign="top">=</td>
                            <td valign="top"><em>&{'lelang_template.hrstpdst'};</em></td>
                        </tr>
                        <tr>
                            <td valign="top">Ho</td>
                            <td valign="top">=</td>
                            <td valign="top"><em>&{'lelang_template.hr2'};</em></td>
                        </tr>
                        <tr>
                            <td valign="top">a</td>
                            <td valign="top">=</td>
                            <td valign="top"><em>&{'lelang_template.kfsttp'};</em><br />
                                <em>&{'lelang_template.ovhdmk'}</em></td>
                        </tr>
                        <tr>
                            <td valign="top">b,c,d</td>
                            <td valign="top">=</td>
                            <td valign="top"><em>&{'lelang_template.spttng'};</em><br />
                                <em>&{'lelang_template.pjlhdst'}.</em></td>
                        </tr>
                        <tr>
                            <td valign="top">Bn,Cn,Dn</td>
                            <td valign="top">=</td>
                            <td valign="top"><em>&{'lelang_template.ndkshk'}.</em></td>
                        </tr>
                        <tr>
                            <td valign="top">Bo,Co,Do</td>
                            <td valign="top">=</td>
                            <td valign="top"><em>&{'lelang_template.ndkshkpb'}.</em></td>
                        </tr>
                    </table></td>
            </tr>
            <tr valign="top">
                <td>75.10</td>
                <td colspan="2"><em>&{'lelang_template.pntpnkb'} </em></td>
            </tr>
            <tr valign="top">
                <td>75.11</td>
                <td colspan="2"><em>&{'lelang_template.dkshydg'}.</em></td>
            </tr>
            <tr valign="top">
                <td>75.12</td>
                <td colspan="2"><em>&{'lelang_template.dhdksht'}.</em></td>
            </tr>
            <tr valign="top">
                <td>75.13</td>
                <td colspan="2"><em>&{'lelang_template.rmsnpysn'}</em>
                    <table width="100%">
                        <tr>
                            <td width="7%" valign="top">Pn</td>
                            <td width="2%" valign="top">=</td>
                            <td width="91%" valign="top"><em>&{'lelang_template.dsthn'}</em></td>
                        </tr>
                        <tr>
                            <td valign="top">Pn</td>
                            <td valign="top">=</td>
                            <td valign="top"><em>&{'lelang_template.nlksdp'};</em></td>
                        </tr>
                        <tr>
                            <td valign="top">Hn</td>
                            <td valign="top">=</td>
                            <td valign="top"><em>&{'lelang_template.hrgstbsj'}; </em></td>
                        </tr>
                        <tr>
                            <td valign="top">V</td>
                            <td valign="top">=</td>
                            <td valign="top"><em>&{'lelang_template.vlmsj'}.</em></td>
                        </tr>
                    </table></td>
            </tr>
            <tr valign="top">
                <td>75.14</td>
                <td colspan="2"><em>&{'lelang_template.pbypyh'}; </em></td>
            </tr>
            <tr valign="top">
                <td>75.15</td>
                <td colspan="2"><em>&{'lelang_template.pyddmng'}</em></td>
            </tr>
        </table>
    </li>
</ol><br />
<li><strong> &{'lelang_template.pmgmt'}</strong></li>
<ol type="1" start="76" style="padding-left:15px;">
    <li><strong>&{'lelang_template.pngwsdp'}</strong><br />
    &{'lelang_template.mlkkpg'}.</li><br />
    <li><strong>&{'lelang_template.pnllpk'}</strong>
        <table width="100%" cellpadding="0" cellspacing="0">
            <tr valign="top">
                <td width="3%">77.1</td>
                <td colspan="2">&{'lelang_template.pkjndm'}.</td>
            </tr>
            <tr valign="top">
                <td>77.2</td>
                <td colspan="2">&{'lelang_template.pnllahp'}.</td>
            </tr>
        </table>
    </li><br />
    <li><strong>&{'lelang_template.cctmt'}</strong><br />
    &{'lelang_template.unpgws'}.</li><br />
    <li><strong>&{'lelang_template.pngjn'}</strong><br />
    &{'lelang_template.jknsrpgw'}.</li><br />
    <li><strong>&{'lelang_template.prbkncct'}</strong>
        <table width="100%" cellpadding="0" cellspacing="0">
            <tr valign="top">
                <td width="3%">80.1</td>
                <td colspan="2">&{'lelang_template.pktnsr'}.</td>
            </tr>
            <tr valign="top">
                <td>80.2</td>
                <td colspan="2">&{'lelang_template.trhdppc'}.</td>
            </tr>
            <tr valign="top">
                <td>80.3</td>
                <td colspan="2">&{'lelang_template.jkpytmpbk'}
                    <ol type="a">
                        <li>&{'lelang_template.dptmmtkscrc'} </li>
                        <li>&{'lelang_template.brhkscr'}. </li>
                    </ol>              </td>
            </tr>
            <tr valign="top">
                <td>80.4</td>
                <td colspan="2">&{'lelang_template.mngkddkt'}.</td>
            </tr>
        </table>
    </li>
</ol><br />
<li><strong>&{'lelang_template.ppj3'}</strong></li>
<ol type="1" start="81" style="padding-left:15px;">
    <li><strong>&{'lelang_template.pp6'}</strong>
        <table width="100%" cellpadding="0" cellspacing="0">
            <tr valign="top">
                <td width="3%">81.1</td>
                <td colspan="2">&{'lelang_template.prpbkwjbrp'}.</td>
            </tr>
            <tr valign="top">
                <td>81.2</td>
                <td colspan="2">&{'lelang_template.crpyprsh'}.</td>
            </tr>
        </table>
    </li><br />
    <li><strong>&{'lelang_template.tkdbk'}</strong>
        <table width="100%" cellpadding="0" cellspacing="0">
            <tr valign="top">
                <td width="3%">82.1</td>
                <td colspan="2">&{'lelang_template.prhbbrdr'}.</td>
            </tr>
            <tr valign="top">
                <td>82.2</td>
                <td colspan="2">&{'lelang_template.ntkmlsp'}.</td>
            </tr>
            <tr valign="top">
                <td>82.3</td>
                <td colspan="2">&{'lelang_template.pblsksl'}.</td>
            </tr>
            <tr valign="top">
                <td>82.4</td>
                <td colspan="2">&{'lelang_template.msmsphk'}.</td>
            </tr>
        </table>
    </li>
</ol>
</ol>
<br />
<h4 class="page-header" id="sskk"><b>&{'lelang_template.sysytkh'}</b></h4>
#{include 'lelang/dokumen/template/sskk.html' /}<br />
<h4 class="page-header" id="spek_teknis"><b>&{'lelang_template.spsfks'}</b></h4>
${dok_spek?.raw()}
<br />
<h4 class="page-header" id="daftar_kuantitas_harga"><b>lelang_template.bbxiii</b></h4>
#{rincianLelang daftar_kuantitas /}
<br />
<h4 class="page-header" id="bentuk_dok_lainnya"><b>&{'lelang_template.bbxivb'}</b></h4>
#{include 'lelang/dokumen/template/bentuk-dokumen-lain.html' /}
<br />
<h4 class="page-header" id="dok_lainnya"><b>&{'lelang_template.nflny'}</b></h4>
${dok_lainnya?.raw()}
<br/>